
html {
	width: 100%;
	height:100%;
	margin: 0px;
	padding:0px;
	font-family:'Conv_ColabLig';
	font-size:13px;
	color:#939597;
	text-align:justify;
		

}

body {
	width: 100%;
	height:100%;
	margin: 0px;
	padding:0px;	
	background:url(../images/full_bg.jpg) top center no-repeat;
	background-color:#e0e0e0;

}
a{
		color:#939597;
		text-decoration:none;
	}
	
a:hover{
		color:#afbd21;		
	}

input,select,textarea{
   border:1px solid #ddd;
   padding:5px;
}
select{
 width:auto;
 height:auto;
}


#main_cont{
	height:auto;
	min-height:100%;
	background:url(../images/main_bg.png) repeat-y;
	width:960px;
	padding: 0px 60px;
	margin:0 auto;
	overflow:auto;
}


/*----header----*/

	
#header{
	height:120px;
	width:960px;
	float:left;
	position:relative;
}

#logo_header{
	margin-top:25px;
	margin-left:58px;
	float:left;
	background-image:url(../images/logo_header.png);
	height:77px;
	width:124px;
	}

#languages_cont{
	right:10px;
	top:20px;
	height:auto;
	width:50px;
	font-size:12px;
	position:absolute;
}

	#languages_cont a{
		text-decoration:none;
		color:#939597;
	}	

	
#menu_header{
	margin-top:90px;
	margin-right:2px;
	float:right;
	width:450px;
	height:14px;
	font-size:14px;
    text-align:right;
}
		.menu_items a{
			float:left;
			padding:0px 7px;
			width:auto;
			height:14px;
			text-decoration:none;
			color:#939597;
			border-right: 1px solid #939597;
			
		}
		
		
		.menu_items a:hover{			
			color:#afbd21;			
		}
		
.login{
	width:auto;
	font-size:12px;
	position:absolute;
	top:20px;
	right:68px;
	padding-right:8px;
	border-right: 1px solid #939597;
	height:13px;
}		
/*----cont----*/	
	
.main_img{
	float:left;
	height:360px;
	width:960px;
	position:relative;
}

	.main_title{
		height:60px;
		width:950px;
		padding-left:10px;
		line-height:60px;
		float:left;
		margin-top:300px;
		color:white;
		font-size:60px;
		font-family: 'Conv_ColabThi';
		background: rgba(0, 0, 0, 0.3);
	}
	
	.img_menu{
		height:35px;
		width:940px;
		padding-left:20px;
		line-height:35px;
		float:left;
		background: rgba(255, 255, 255, 0.8);
		position:absolute;
		top:0;
		left:0;
		z-index:10;
	}
	
	.img_menu_links {
		padding:0 10px;
		float:left;
		width:auto;
		height:35px;
		font-size:16px;
	}
	
	.img_menu_links a{
		color:#939597;
		text-decoration:none;	
	}
	
	.img_menu_links a:hover{
		color:#afbd21;
		text-decoration:none;	
	}
				

.index{
	background-image:url(../images/index_img.jpg);
}

.news{
	background-image:url(../images/news_img.jpg);
}
.a_news{
	background-image:url(../images/anews_img.jpg);
}
.contact{
	background-image:url(../images/contact_img.jpg);
}

.reservations{
	background-image:url(../images/reservations_image.jpg);
}

.hotel{
	background-image:url(../images/hotel_image.jpg);
}

.rooms{
	background-image:url(../images/rooms_image.jpg);
}

.restaurants{
	background-image:url(../images/restaurants_image.jpg);
}
.promos{
	background-image:url(../images/promos_img.jpg);
}

.taloba{
	background-image:url(../images/taloba_image.jpg);
}

.banquet{
	background-image:url(../images/banquet_image.jpg);
}

.spaces{
	background-image:url(../images/spaces_image.jpg);
}

.stores{
	background-image:url(../images/stores_image.jpg);
}

.entertainment{
	background-image:url( ../images/entertainment_image.jpg);
}

.presidential{
	background-image:url( ../images/presidential_image.jpg);
}

.sp{
	background-image:url( ../images/sp_img.jpg);
}

.dsm{
	background-image:url( ../images/dsm_img.jpg);
}

.sd{
	background-image:url( ../images/sd_img.jpg);
}

.ss{
	background-image:url( ../images/ss_img.jpg);
}

.ssuperior{
	background-image:url( ../images/ssuperior_img.jpg);
}

.cn{
	background-image:url( ../images/cn_img.jpg);
}

.ev{
	background-image:url( ../images/ev_img.jpg);
}

.js{
	background-image:url( ../images/js_img.jpg);
}

.ds{
	background-image:url( ../images/ds_img.jpg);
}

.sukala{
	background-image:url( ../images/sukala_img.jpg);
}

.pool{
	background-image:url( ../images/pool_img.jpg);
}

.bpool{
	background-image:url( ../images/bpool_img.jpg);
}

.rservice{
	background-image:url( ../images/rs_img.jpg);
}

.lbar{
	background-image:url( ../images/lb_img.jpg);
}
	

.mocan{
	background-image:url( ../images/mocan_img.jpg);
}

.kavak{
	background-image:url( ../images/kavak_img.jpg);
}

.services{
	background-image:url( ../images/services_img.jpg);
}

.plans{
	background-image:url( ../images/plans_img.jpg);
}

.arekuna{
	background-image:url( ../images/arekuna_img.jpg);
}

.macarao{
	background-image:url( ../images/macarao_img.jpg);
}

.caura{
	background-image:url( ../images/caura_img.jpg);
}

.icoa{
	background-image:url( ../images/icoa_img.jpg);
}

.cartan{
	background-image:url( ../images/cartan_img.jpg);
}

.mapuei{
	background-image:url( ../images/mapuei_img.jpg);
}

.cabana{
	background-image:url( ../images/cabana_img.jpg);
}

.thumbs_entertainment{
	height:100px;
	width:100px;
	float:left;
	margin-right:20px;
	margin-bottom:10px;
}

.thumbs_plans{
	height:150px;
	width:100px;
	float:left;
	margin-right:20px;
	margin-bottom:10px;
}

.plans_cont{
	height:auto;
	min-height:170px;
	width:580px;
	float:left;
}

.entertainment_cont{
	height:auto;
	min-height:120px;
	width:580px;
	float:left;
}

.entertainment_cont a{
	color:#afbd21;
	text-decoration:none;
}

#reservations_box{
	height:295px;
	width:192px;
	float:left;
	margin-top:30px;
	margin-left:36px;
	background-color:white;
	box-shadow: 0 0 21px rgba(0, 0, 0, 0.2);
   -webkit-box-shadow: 0 0 21px rgba(0, 0, 0, 0.2);
   -moz-box-shadow: 0 0 21px rgba(0, 0, 0, 0.2);
   padding-bottom:10px;
	
}

	.reservations_form{
		width:144px;
		height:261px;
		padding: 10px 24px;
		color:#959ca1;
		font-size:12px;
		
	}
	
	.reservations_form input[type="text"],.reservations_form input[type="password"]{
		width:108px;
		height:14px;
		margin:4px 0px;
		font-family:'Conv_ColabLig';
		
	}
	.reservations_form input[type="button"]{
		width:74px;
		height:24px;
		margin-left:25px;
		margin-top:5px;
		padding:0px 6px;
		font-family:'Conv_ColabLig';	
		
		
	}
	.reservations_form img{
		margin-left:5px;	
		
	}
	
	.reservations_form select{
		font-family:'Conv_ColabLig';	
		
		
	}
	
	.tiny {
		width:34px !important;
		margin-top:5px;
	}	
	
	.politics{
		font-size:10px;
		margin-top:8px;
		width:100%;
		text-align:center;
		line-height:12px;
	}

.submenu{ 
	width:100%;
	float:left;
	height:15px;
	margin-bottom:15px;
	line-height:15px;
}

	.submenu a{
		color:#939597;
		text-decoration:none;
	}
	
	.submenu a:hover{
		color:#afbd21;		
	}
	
	
.submenu_large{ 
	width:940px;
	float:left;
	height:15px;
	margin-top:15px;
	line-height:15px;
	
}

	.submenu_item {
		border-right:solid 1px #939597;
		width: auto;
		padding:0 10px;
		float:left;
		height:15px;
		line-height:15px;
		
	}
	.submenu_item a{
		color:#939597;
		text-decoration:none;
	}
	
	.submenu_item a:hover{
		color:#afbd21;		
	}
	
	.submenu_item_hab {
		border-right:solid 1px #939597;
		width: auto;
		padding:0 6px;
		float:left;
		height:15px;
		line-height:15px;
		
	}
	.submenu_item_hab a{
		color:#939597;
		text-decoration:none;
	}
	
	.submenu_item_hab a:hover{
		color:#afbd21;		
	}
	
.thumbs_cont{
	width:320px;
	height:auto;
	min-height:70px;
	float:right;
	margin-right:10px;
	margin-top:30px;
}

	.thumbs{
		height:70px;
		width:70px;
		float:left;
		margin-left:10px;
		margin-bottom:10px;
	}
		
.map{
	width:225px;
	height:200px;
	float:right;
	margin: 35px 30px 0 0;
	text-align:center;
}
	.map img{
		margin-bottom:10px;
	}
	
	.map a{
		color:#939597;
		text-decoration:none;
	}
	
	.map a:hover{
		color:#afbd21;
	}

.column{
	height:auto;
	overflow:auto;
	width:700px;
	float: left;
	margin:17px 0px 0px 10px;
	font-size:14px;
	
}
	
.column_700{
	height:auto;
	width:700px;
	float: left;
	margin:17px 0px 0px 10px;
	font-size:14px;
	min-height:415px;
	
}

.column_650{
	height:auto;
	width:650px;
	float: left;
	margin:17px 0px 0px 10px;
	font-size:14px;
	min-height:415px;
}

.column_620{
	height:auto;
	width:620px;
	float: left;
	margin:17px 0px 0px 10px;
	font-size:14px;
	min-height:415px;
	
}


.column_515{
	height:auto;
	min-height:415px;
	width:515px;
	float: left;
	margin:17px 0px 0px 10px;
	font-size:14px;
	
}	

	.column_515 input[type="text"]{
		width:75%;
		height:14px;
		margin:4px 0px;
		font-family:'Conv_ColabLig';
		
	}
	.column_515 input[type="button"]{
		width:74px;
		height:24px;
		margin-top:10px;
		margin-right:5px;
		padding:0px 6px;
		font-family:'Conv_ColabLig';		
	}
	
	.column_515 img{
		margin-left:5px;	
		
	}
	
	.column_515 select{
		font-family:'Conv_ColabLig';	
		
		
	}
	
	.politics2{
		font-size:10px;
		margin-top:8px;
		width:188px;
		line-height:12px;
	}
	
.column_460{
	height:auto;
	width:460px;
	float: left;
	margin:17px 0px 0px 10px;
	font-size:14px;
	min-height:415px;
}
	.column_460 ul {
		margin:0;
		padding:0;
		padding-left:10px;
		margin-left:5px;		
	}

.column_400{
	height:auto;
	width:400px;
	float: left;
	margin:17px 0px 0px 10px;
	font-size:14px;
	min-height:415px;
}	

.column_300{
	height:auto;
	width:300px;
	float: right;
	margin:17px 20px 0px 0px ;
	font-size:14px;
}

	.column_300 input,.column_300 input[type="text"],.column_300 input[type="password"]{
		width:260px;
		height:20px;
		margin-top:5px;
		margin-bottom:15px;
		font-family: 'Conv_ColabThi';
		font-size:14px;
                padding:5px;
	}
	
	.column_300 textarea{
		width:260px;
		height:100px;
		margin-top:4px;
		margin-bottom:10px;
		font-family: 'Conv_ColabThi';
		font-size:14px;
	}
	.column_300 select{
		font-family: 'Conv_ColabThi';
		font-size:14px;
	}
	
.column_225{
	height:auto;
	width:225px;
	float: left;
	margin:17px  0px 0px 10px;
	font-size:14px;
	min-height:415px;
	text-align:left;	
}

	.column_225 ul {
		margin:0;
		padding:0;
		padding-left:10px;
		margin-left:5px;
		
	}




#about_text_box{
	height:120px;
	width:280px;
	float:right;
	margin-right:40px;
	margin-top:142px;
	border-left:8px solid #acbd2e;
	background-color:white;
	padding:30px 38px 18px 38px;
	text-align:justify;
	box-shadow: 0 0 21px rgba(0, 0, 0, 0.2);
   -webkit-box-shadow: 0 0 21px rgba(0, 0, 0, 0.2);
   -moz-box-shadow: 0 0 21px rgba(0, 0, 0, 0.2);
}   

.sep{
	height:1px;
	float:left;
	width:940px;
	margin:14px 10px;
	background-color:#cccccc;
}

.small_sep{
clear:both;
	height:1px;
	float:left;
	width:460px;
	margin:14px 0px;
	background-color:#cccccc;
}

#tw_widget{
	height:250px;
	width:460px;
	float:left;
	margin:0 10px;
	
}

#fb_widget{
	height:248px;
	width:458px;
	float:left;
	margin:0 10px;
	border:1px solid #a7a7a7;
	overflow:hidden;
	
}

.fb-like-box{
	margin: -1px 0 0 -1px;
}

.dist_img{
	height:95px;
	width:650px;
	float:left;
	margin-top:13px;
}

.subs_form {
	width:100%;
	height:auto;
	float:left;
	text-align:left;
}

	.subs_form input[type="text"],.subs_form input[type="password"]{
		width:168px;
		height:14px;
		margin:4px 0px;
                padding:5px;
		font-family:'Conv_ColabLig';
		float:left;
		
	}
	
	.subs_form input[type="text"].med{
		width:105px;
		margin-left:5px;	
		
	}
	
	.subs_form select{
		width:168px;
		height:26px;
		margin:4px 0px;
		padding:4px;
		font-family:'Conv_ColabLig';
		float:left;
		
	}
	
	.subs_form select.small{
		width:50px;
		height:26px;
		margin:4px 0px;
		padding:4px;
		font-family:'Conv_ColabLig';
		
	}
	
	.subs_form input[type="button"]{
		width:auto;		
		height:26px;
		padding:0 15px;
		text-align:center;
		color:white;
		background-color:#afbd20;
		margin:0;
		border:0;		
	}
	
	.subs_form textarea{
		width:250px;
		height:100px;
		padding:4px;
		font-family:'Conv_ColabLig';
		float:left;		
	}
	
	.subs_form .help{
		height:21px;
		width:21px;
		margin-left:5px;
		float:left;
		background-image:url(../images/help_icon.jpg);
		margin-top:7px;
	}
	
	.subs_form .calendar{
		height:16px;
		width:16px;
		margin-left:5px;
		float:left;
		background-image:url(../images/calendar.jpg);
		margin-top:10px;
	}
	
	.subs_form .add{
		height:13px;
		width:13px;
		margin-right:5px;
		float:left;
		background-image:url(../images/add.jpg);
	}
	
	.subs_form .remove{
		height:13px;
		width:13px;
		background-image:url(../images/remove.jpg);
	}
.relative{
	position:relative;
}
/*----footer---*/

#footer{
	height:90px;
	width:940px;
	float:left;
	margin-left:10px;
	
}

.social_icons{
	height:18px;
	width:18px;
	float:right;
	margin-right:5px;
}

.credits{
	height:auto;
	width:330px;
	float:left;
	font-size:11px;


}


/*---text----*/

.green {
	color: #afbd21;
	text-decoration:none;
}

.green a {
	color: #afbd21;
	text-decoration:none;
}

.titles{
	font-size:20px;
}

.subtitles{
	font-size:16px;
}

.underline{
	text-decoration:underline;
}

.green_bg_title{
	height:34px;
	width:134px;
	line-height:34px;
	color:white;
	font-size:16px;
	background-color:#afbd21;
	padding:0 34px 0px 24px;
}

.red{
	color:#c60001;
}
	
.smaller{
	font-size:13px;
}

/*---- slider----*/

#c_slide{
	height:200px;
	width:940px;
	margin-top:10px;
	margin-left:10px;
	position:relative;
	float:left;
}
#slide{
	height:200px;
	width:940px;
	margin:0 auto;
	position:absolute;
	
}

.nav{
	height:50px;
	width:27px;
	position:absolute;
	z-index:999;
	cursor:pointer;
}

#left{
	top:75px;
	left:7px;
}

#right{
	top:75px;
	right:7px;
}

#galleria{ width: 460px; height: 354px; background: #fff;}

form button{
border:none;
background-color:white;
}

.loading{
   position:absolute;
   background:transparent url(../images/loading.gif) no-repeat;
   height:32px;
   width:32px;
   left:50%;
   top:50%;
}

/*---------------LOGIN/PROFILE INFO BOX-----------------------*/


#login_box{
        z-index:1;
	height:125px;
	width:190px;	
	background-color:white;
	padding:5px 5px 0 5px;
	box-shadow: 0 0 21px rgba(0, 0, 0, 0.2);
   -webkit-box-shadow: 0 0 21px rgba(0, 0, 0, 0.2);
   -moz-box-shadow: 0 0 21px rgba(0, 0, 0, 0.2);
   position:absolute;
   font-family:'Conv_ColabLig';   
}  

	
	#login_box .login_button,.login_button{
		height:23px;
		width:74px;
		text-align:center;
		color:white;
		background-color:#afbd20;
		position:absolute;
		line-height:20px;
		font-size:12px;
		top:65px;
		right:5px;
	} 
	
	#login_box .bottom_bar{
		height:20px;
		width:200px;
		text-align:center;
		color:white;
		background-color:#afbd20;		
		line-height:18px;
		font-size:12px;	
		position:absolute;
		left:0;
		bottom:0;	
	} 
	#login_box .bottom_bar a{
		color:#fff;	
	} 
	
	
	#login_box input[type="text"],input[type="password"]{
		width:98px;
		height:20px;
		margin:4px 0px;
                padding:0;
		font-family:'Conv_ColabLig';		
	}	
	
	#login_box a{
		text-decoration:none;
		color:#939597;	
	}  
	
	
#profile_info_box{
	height:118px;
	width:110px;	
	background-color:white;
	padding:18px 10px 0 5px;
	box-shadow: 0 0 21px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 21px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 21px rgba(0, 0, 0, 0.2);
    float:left;
    position:relative;
    font-family:'Conv_ColabLig';
    text-align:right;
    line-height:13px;
} 

#profile_info_box a{
	text-decoration:none;
	color:#939597;
	
}  

	#profile_info_box .bottom_bar{
		height:20px;
		width:125px;
		text-align:center;
		color:white;
		background-color:#afbd20;		
		line-height:18px;
		font-size:12px;	
		position:absolute;
		left:0;
		bottom:0;	
	} 

.close{
	background-image:url(../images/close.jpg);
	height:8px;
	width:8px;
	position:absolute;
	top:5px;
	right:5px;
       cursor:pointer;
} 
